html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pmaster-header
{
	width: 0.01px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -125px;
	left: 800px;
}

#u150
{
	z-index: 3;
	width: 125px;
	margin-right: -125px;
}

#u990
{
	z-index: 6;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u992
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u994
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1204
{
	z-index: 12;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u124-12
{
	z-index: 20;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu124-11
{
	width: 880px;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u124-2
{
	font-size: 40px;
	font-weight: normal;
	margin-right: 250px;
	margin-left: 50px;
	padding-top: 50px;
	color: #000000;
}

#u124-4
{
	font-weight: bold;
	margin-right: 260px;
	margin-left: 50px;
	padding-top: 10px;
	color: #666666;
}

#u124-5,#u124-7
{
	font-weight: bold;
	margin-right: 260px;
	margin-left: 50px;
	color: #666666;
}

#u124-8
{
	font-weight: bold;
	margin-right: 250px;
	margin-left: 50px;
	color: #666666;
}

#u124-10
{
	font-weight: bold;
	margin-right: 390px;
	margin-left: 50px;
	color: #666666;
}

#u1062-3
{
	z-index: 34;
	width: 450px;
	min-height: 415px;
	border-style: none;
	margin-bottom: -80px;
	position: relative;
	margin-right: -450px;
	margin-top: 95px;
	left: 478px;
	background: transparent url("../images/dogncat.png") no-repeat left top;
}

#u125
{
	z-index: 32;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u125_img
{
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 102px;
	position: relative;
}

#u100-4
{
	z-index: 15;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

